body{
    background:#f4f6f9;
}

/* Desktop altura total */
@media (min-width: 768px){
    .vh-md-100{
        height:100vh;
    }
}

.left-side{
    background: linear-gradient(135deg,#F6E32D,#F6E32D);
    color:white;
    padding:40px;
}

.left-side img{
    max-width:200px;
}

.login-box{
    width:100%;
    max-width:400px;
}

.form-control{
    border-radius:10px;
    padding:10px;
}

.btn-login{
    border-radius:10px;
    padding:10px;
}

@media (max-width: 767px){
    .left-side{
        text-align:center;
        padding:30px 20px;
    }
}

.btn-outline-system-login {
    color: #F6E32D;
    border-color: #F6E32D;
}

.btn-outline-system-login:hover {
    background-color: #F6E32D;
    color: white;
}

.logo-img {
    width: 160px;
    height: auto;
    display: block;
    object-fit: contain;
}

.card {
    backdrop-filter: blur(10px);
}

.form-label {
    font-weight: 500;
}

h6 {
    font-size: 0.9rem;
    letter-spacing: 0.5px;
    text-transform: uppercase;
}